* {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

body {
    text-align: center;
    background-color: #1C92A5;
}

#adiciona-palavra {
    position: relative;
    top: 240px;
    left: 557px;
}

#botao-inicia, #botao-adiciona{
    position: relative;
    top: 240px;
    left: 5px;
}

#botao-novo-jogo{
    position: relative;
    top: 180px;
    left: 557px;
}

button {
    text-align: center;
    font-size: 18px;
    height: 40px;
    width: 240px;
    cursor: pointer;
    margin: 20px 5px auto;
    border: 3px #FFC300 solid;
    border-radius: 10px;
}

button:hover {
    transform:scale3d(1.1);
    transition: all 0.5s;
    background-color: #FFC300;
    color: white;
    text-transform: uppercase;
}

input {
    width: 250px;
    height: 40px;
    text-align: center;
    font-size: 15px;
    display: none;
    text-transform: uppercase;
    border: 2px #FFC300 solid;
    position: relative;
    top: 10px;
    left: 556px;
}

canvas {
    display: none;
    position: relative;
    left: 75px;
    top: 90px;
    border: #FFC300;
    border-style: solid;
    background-color: white;
    z-index: -1;
}

footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    padding: 10px 0 2px;
    text-align: center;
    font-style: italic;
    background-color: #FFC300;
}